import com.bjc.content.*;
import java.io.*;

/**
 * Get a list of groups in this application
 */
 
public class GetGroups extends MetaContent implements MetaAccess
{ 
	public void processContent() throws CustomException
	{ 
			// Do logging
			logger.log( "User " + user.getPublicID() + " getting a list of groups" );
			// Add a list of available groups to the response
			response.addGroupList();
    	// Send to the list back to client
    	response.send();   
	}
}