import com.bjc.content.*;

/**
 * Join the chat. The request variable 'name' will be sent to all
 * registered clients.
 */
 
public class Join extends MetaContent implements MetaAccess
{ 
	public void processContent( )
	{
    // Add the user to our application
    application.register( request.getVar( "name" ) );
    // Add the user name to the response
    response.addData( request.getVar( "name" ) );
    // Send it to all users
    response.sendAll();    
    // And to the user
    response.send();    
	}
}